src-git base https://git.openwrt.org/openwrt/openwrt.git^150d05f8c69b7c9825e83f5600d76402cc7effc6
src-git packages https://git.openwrt.org/feed/packages.git^a47a1fd5eb55f57b40b70a5f5bfbedafc154fdb2
src-git luci https://git.openwrt.org/project/luci.git^5b394904d05fcba8771014552ddeb16965657aed
src-git routing https://git.openwrt.org/feed/routing.git^662b57dff7d20634f2b8676400cf4299611cfe4b
src-git telephony https://git.openwrt.org/feed/telephony.git^2618106d5846a4a542fdf5809f0d3ed228ce439b
src-git video https://github.com/openwrt/video.git^094bf58da6682f895255a35a84349a79dab4bf95
